Mailinglist Archive: opensuse-buildservice (339 mails)

< Previous Next >
Re: [opensuse-buildservice] java version: which BuildRequires?
  • From: "Roberto Mannai" <robermann@xxxxxxxxx>
  • Date: Mon, 17 Mar 2008 17:25:06 +0100
  • Message-id: <414e44f70803170925j7b731c51i5c05e15da062b604@xxxxxxxxxxxxxx>
I think you're correct; if I get this project:
https://build.opensuse.org/package/show?package=columba&project=home%3Alumnis
I can see it was published into "openSUSE_10.3_NonFree" repository.

Indeed, when I search "columba" into
"http://software.opensuse.org/search"; I get 2 results one of which is
"home:lumnis/openSUSE_10.3_NonFree". So no bug :)

Thanks
Roberto

On Mon, Mar 17, 2008 at 5:01 PM, Thomas Schmidt <tschmidt@xxxxxxx> wrote:
Choosing "openSuse 10.3" should find packages from all projects that have a
10.3 build target.
It seems to be a bug that the packages from "openSUSE:10.3:NonFree/standard"
are not in
the search index. I will ask the experts.
Greetings

--


Thomas Schmidt (tschmidt [at] suse.de)
SUSE Linux Products GmbH :: Research & Development :: Internal Tools
"Don't Panic", Douglas Adams (1952 - 11.05.2001)

---------------------------------------------------------------------
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >